Samba의 취약성

 

Samba는 공격자가 서비스 거부를 일으킬 수 있습니다.

취약점이 발표되었습니다. 삼바 공격자가 서비스 거부를 유발할 수 있습니다.

삼바, 파일 공유 프로토콜을 실행할 수있는 무료 구현입니다. Microsoft 시스템 용 UNIX 이런 식으로 시스템을 갖춘 팀은 GNU / 리눅스, 맥 OS o 유닉스 일반적으로 공유 디렉토리 네트워크의 일부가 될 수 있습니다. 윈도우.
음, 양 유종 e 아이라 쿠퍼 데몬의 버그로 인한 심각한 취약점 발견 smbd 잘못된 인증으로 인해 실패하더라도 연결 요청을 처리 할 때 메모리를 확보하지 않습니다. 심각한 문제는 로컬 네트워크의 공격자가이 취약점을 악용하여 메모리를 고갈시키고 시스템 CPU 사용을 늘려 가장 순수한 스타일로 많은 수의 연결 요청을 보내 서비스 거부를 일으킬 수 있다는 것입니다. 익명.
다음과 같이 식별 된 취약점 CVE-2012-0817, Samba 버전 3.6.0 ~ 3.6.2에 영향을줍니다. 따라서 버전 3.6.3과 위에서 설명한 취약점을 수정하는 다른 버전의 패치를 다운로드하는 것이 매우 중요합니다. http://www.samba.org/samba/security/
추가 정보 :
 CVE-2012-0817-메모리 누수 / 서비스 거부
http://www.samba.org/samba/security/CVE-2012-0817
Samba 3.6.3 다운로드 가능

기사의 내용은 우리의 원칙을 준수합니다. 편집 윤리. 오류를보고하려면 여기에.

2 코멘트, 당신의 것을 남겨주세요

코멘트를 남겨주세요

귀하의 이메일 주소는 공개되지 않습니다. 필수 필드가 표시되어 있습니다 *

*

*

  1. 데이터 책임자 : Miguel Ángel Gatón
  2. 데이터의 목적 : 스팸 제어, 댓글 관리.
  3. 합법성 : 귀하의 동의
  4. 데이터 전달 : 법적 의무에 의한 경우를 제외하고 데이터는 제 XNUMX 자에게 전달되지 않습니다.
  5. 데이터 저장소 : Occentus Networks (EU)에서 호스팅하는 데이터베이스
  6. 권리 : 귀하는 언제든지 귀하의 정보를 제한, 복구 및 삭제할 수 있습니다.

  1.   적절한

    정보를 주셔서 감사합니다.

    1.    블레이젝

      좋은 정보입니다. 어쨌든 내가 읽은 내용은 로컬 네트워크 수준에서만 위험합니다. 새로운 사용자는 놀라지 않을 것이며 Linux는 여전히 매우 안전합니다. 게다가 그들은 이미 그것을 수정했을 것입니다.